# Generated by Django 4.2 on 2023-07-12 09:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('projects', '0006_collectionmediamapper'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='media',
            options={'ordering': ['-uploaded_date']},
        ),
        migrations.RenameField(
            model_name='media',
            old_name='date',
            new_name='uploaded_date',
        ),
        migrations.AddField(
            model_name='media',
            name='file_extension',
            field=models.CharField(default='', max_length=50, verbose_name='File extension'),
        ),
        migrations.AddField(
            model_name='media',
            name='orig_name',
            field=models.CharField(default='None', max_length=500, verbose_name='Original Media name'),
        ),
        migrations.AddField(
            model_name='media',
            name='orig_size',
            field=models.PositiveIntegerField(default=0, verbose_name='File Size'),
        ),
    ]
